summaryrefslogtreecommitdiffstats
path: root/cleanup-makepkg
diff options
context:
space:
mode:
Diffstat (limited to 'cleanup-makepkg')
-rwxr-xr-xcleanup-makepkg8
1 files changed, 8 insertions, 0 deletions
diff --git a/cleanup-makepkg b/cleanup-makepkg
new file mode 100755
index 0000000..6a99efc
--- /dev/null
+++ b/cleanup-makepkg
@@ -0,0 +1,8 @@
+#!/bin/bash
+
+if [[ ! -e PKGBUILD ]]; then
+ echo "no PKGBUILD found, wrong directory?"
+ exit 1
+fi
+
+rm -f *.log PKGBUILD-namcap.log *.pkg.tar*